
body::-webkit-scrollbar {
    width: 13px;

  }

  body::-webkit-scrollbar-track {
    background:  #f2f2f2;



  }
  body::-webkit-scrollbar-thumb {
    background-color: #203320 ;
    border-radius:5px;

  }

  /*BACK_TO_TOP*/

  #btn-back-to-top {
    position: fixed ;
    bottom: 20px;
    right: 20px;
    display: none;
    background-color:#d6b676;
    border: 2px solid #d6b676;
  }


/*  HEADER */

.nav-link {
    text-decoration: none;
    display: inline-block;
    padding: 10px;
    color:#f2f2f2;
    transition: color 0.3s ease-in-out;
    font-family: 'Prompt', sans-serif;
    font-weight: bold;


}

.nav-item .underline {
    height: 4px;
    background-color: transparent;
    width: 0;
    transition: width 0.6s, background-color 0.6s;
    border-radius: 70px;
    margin: 0 auto;

}

.nav-item.active-link a {

    color: #d6b676;
}

.nav-item.active-link .underline {
    width: 100%;
    background-color:  #d6b676;

}

.nav-item:hover .underline {
    background-color:  #d6b676;
    width: 100%;

}

.nav-item:hover a {

    color:  #d6b676;
}


.nav-item:active a {
    transition: none;
}

.nav-item:active .underline {
    transition: none;
    background-color: #d6b676;

}

::selection {
    background-color: tan;
    color: black;
}


.navbar-nav {
    margin-left: auto;
    gap: 20px;
    font-size: 18px;

}

.navbar {
    background-color: rgba(0,0,0,0.05);
    transition: background-color 0.3s ease-in-out;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}



.navbar-scrolled {
    background-color: #203320;
}



@media only screen and (max-width: 1000px) {
    .navbar {
        background-color: #203320;
        transition: background-color 0.3s ease-in-out;
    
    }



  }

 

.navbar-toggler{
    border-color: #d6b676!important;
    background-color:#d6b676; 
    color: transparent !important;

}
  

.navbar-toggler:hover,.navbar-toggler:active{
    border-color:#d6b676 !important;
    background-color: #d6b676; 
    color: transparent !important;
 

}

@media screen and (width: 1024px) {
    .navbar-nav {
        font-size: 16px;
    }
}






@media screen and (min-width: 200px)and (max-width: 950px) {
    .navbar-nav {
display: inline-block;      
    
    }
    
  }
  
  
/** FOOTER **/

.footer {
    background: #222222;
    padding-top: 40px;
    font-family: 'Poppins', sans-serif;
}
.footer p{
    text-align: left;
    color: whitesmoke;

}

.footer h4 {
    font-weight: 600;
    line-height: 24px;
    text-align: left;
    color: whitesmoke;
    margin-bottom: 15px;
    border-bottom:  #d6b676 solid 3px;
    padding-bottom: 3px;
    display: table;
}

ul.conta, ul.social_icon, ul.link_menu{
    padding: 0;
}

ul.conta li {
    color: whitesmoke;
    text-align: left;
    padding-bottom: 20px;
    font-size: 15px;
list-style: none;
}


ul.conta li svg {
    padding-right: 15px;
    text-align: center;
    font-size: 20px;
}

ul.conta li a {
    color: whitesmoke;
}


ul.link_menu li {
    display: block;
    text-align: left;
}

ul.link_menu li.active a {
    color:  #d6b676;
    fill:  #d6b676 !important;

}

ul.link_menu li a {
    color: whitesmoke;
    font-size: 17px;
    line-height: 28px;
    display: inline-block;
    width: -moz-max-content;
    text-decoration: none;
    transition: 0.5s;
    font-weight: 600;
    fill: whitesmoke;

}



ul.link_menu li a:hover  {
    color:#d6b676;
    fill:#d6b676 !important;

}


ul.social_icon {
    width: 100%;
    float: left;
    text-align: left;
}

ul.social_icon li {
    display: inline-block;
}

ul.social_icon li a {
    display: flex;
    align-items: start;
    justify-content: flex-start;
    font-size: 27px;
    border-radius: 30px;
    margin: 0 9px;
}


.copyright {
    margin-top: 10px;
    background-color: #F5f5f5;
    border:  #d6b676 solid 3px;
    border-right: inherit;
    border-left: inherit;
}

.copyright p {
    color: #000;
    font-size: 18px;
    line-height: 22px;
    text-align: center;
    border-top:0;
    padding-top: 15px;
    font-weight: bold;
}

.copyright a {
    color: #000;
    font-weight: bold;
}

.copyright a:hover {
    color:  #d6b676;
}



.footer .logo a {
    justify-content: center !important;
    position: relative;
    text-decoration: none;
}



.footer .footer-widget ul li {
    margin-bottom: 10px;
}

.footer .footer-widget ul li a {
    color: rgba(255, 255, 255, 0.7);
}

.footer .footer-widget ul li a span {
    font-size: 14px;}

.footer .footer-widget ul li a:hover {
    color:  #d6b676;
}

.footer .footer-widget ul li a:hover span {
    color:#d6b676;
}

.footer .footer-widget .btn-primary {
    background: #fff !important;
    border: 2px solid #fff !important;
}

.footer .footer-widget .btn-primary:hover {
    background: #fff;
    border: 2px solid #fff !important;
}


.footer .social_icon  li {
    list-style: none;
    display: inline-block;
    background: transparent; 
    height: 40px;

    color: #d6b676;
    border-radius: 0;
    transition: 0.3s;
}

.footer .social_icon li a {
    height: 35px;
    width: 35px;
    display: block;
    background: rgba(255, 255, 255, 0.05); 
    position: relative;
    border-radius:0 ;
    transition: 0.3s;
}


.footer .social_icon li a:hover  {
    background: #d6b676;
}


.footer .social_icon  li a h6 {
    position: absolute;
    font-size: 15px;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.footer .social_icon  li a svg {
    fill:whitesmoke;
}

#logo  img {
    width: 12%;
}

@media screen and (max-width: 1000px) {
    #logo  img {
        width: 30%;
    }
}

@media screen and (max-width: 700px) {

    #logo {
        text-align: center;
    }
}


@media only screen and (max-width: 1000px) {
    ul.conta li, .footer p, ul.social_icon,.heading-2, ul.link_menu li{
    text-align: center;
    float: center;
 }


 .footer h4{
    text-align: center;
 display: inline-block;
  }
#footer-logo {
    text-align: center;

}
}



@media screen and (max-width: 1300px) {
    #footer-logo {
        text-align: center;
        
    }


}



@media screen and (min-width: 1300px) {
    #footer-logo {display: flex;  
  }


}

ul.link_menu li{
transition: 0.5s;}


ul.link_menu li a:hover{
    transform: translate(10px);
}

@media only screen and (max-width: 500px) {
    .copyright p {
font-size: 13px;    }
  }

/** end footer **/

                
/* CAROUSEL */
.carousel-item{
    position: relative;
}

.carousel-caption {
    text-align: center;
    top: 50%;
    bottom: initial;
    text-align: left;
transform: translateY(-30%);
 -webkit-transform-style: preserve-3d;
-moz-transform-style: preserve-3d;
transform-style: preserve-3d;
position: absolute;

}


.carousel-caption h1{
    font-family: 'Rubik', sans-serif;
            font-weight: bold;
        text-transform: uppercase;

color: white;
}
@media only screen and (max-width: 300px) {
    .carousel-caption h1 {
font-size: 40px;    }
.carousel-caption h5 {
    font-size: 18px;    }
  }

@media only screen and (min-width: 300px)and (max-width: 600px) {
    .carousel-caption h1{
        font-size: 50px;
    }
  }


@media only screen and (min-width: 600px)  {
    .carousel-caption h1{
        font-size: 80px;
    }
  }


  
.carousel-caption h3{
    color: white;
    font-family: 'Poppins', sans-serif;
}

.carousel-caption h5{
    font-family: 'Montserrat', sans-serif;
    letter-spacing: 0.1em;
    font-weight: bold;
}
.c-item {
    height: 85vh; 

}

.c-img {
    height: 100%;
    object-fit: cover;
    filter: brightness(0.6);

}


  .carousel-item.active img{
    transition: transform 5s linear;
    transition-duration: infinite;
    transform: scale(1.05, 1.05);
  }



  .carousel-control-next,.carousel-control-prev{
    fill:#f2f2f2;
display: inline-block;

}

.carousel-control-next svg,.carousel-control-prev svg{
height: 2em;
transition: all 0.3s ease-in-out;

}


.carousel-control-next:hover svg{
transform: translateX(5px);

}

.carousel-control-prev:hover svg{
    transform: translateX(-5px);

}



   .carousel-control-prev .carousel-icon,.carousel-control-next .carousel-icon{
    transition: all 0.5s ease-in-out;

    padding: 5px;
    border: 2px solid #f2f2f2;
    border-radius: 50%;
    display: inline-block;
   }


   @media only screen and (max-width: 600px) {
    .carousel-control-prev .carousel-icon{
border:0;    }

.carousel-control-next .carousel-icon{
    border:0;    }
  }

  @media only screen and (max-width: 600px) {
    .carousel-control-next svg,.carousel-control-prev svg{
        height: 1.5em;

        }

 
  }



@media only screen and (max-width: 600px) {
.carousel-caption{
    text-align: center;
}
    }
.carousel-item{
    border:0;
}
    
 .pattern-layer{
    position: absolute;
    left: 0px;
    bottom: 0px;
    width: 100%;
    height: 172px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
    z-index: 2;
margin-bottom: -1px; 


}
  
  /*BUTTONS CLASS*/
  

#button,
#button::after {
  -webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
  -o-transition: all 0.4s;
	transition: all 0.4s;


}

#button {
  background: transparent;
  border: 2px solid #f2f2f2!important;
  border-radius: 5px;
  color:#f2f2f2 !important;
  font-size: 15px;
  font-weight: bold;
  padding: 13px 30px;
  position: relative;
  text-transform: uppercase;
  transition: all 0.4s ease-in-out;
  font-family: 'Poppins', sans-serif;
  border-radius:0;
  box-shadow: 0 10px 5px 0 rgba(0, 0, 0, 0.3);


}


#button::before,
#button::after {
    
  background: #d6b676!important;
  content: '';
  position: absolute;
  z-index: -1;


}

#button:hover {
  color: #f2f2f2 !important;
  transform: scale(1);
  border: 2px solid #d6b676 !important;


}



.btn-3::after {
    height: 100%;
    left: 0;
    top: 0;
    width: 0;
  }
  
  .btn-3:hover:after {
    height: 100%;
    left: 0;
    top: 0;
    width: 100%;
  }


/* GENERAL BUTTON STYLING */



#button2,
#button2::after {
  -webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
  -o-transition: all 0.4s;
	transition: all 0.4s;


}

#button2 {
  background: transparent;
  border: 2px solid #203320!important;
  color:#203320 !important;
  font-size: 15px;
  font-weight: bold;
  margin: 0.5em auto;
  padding: 13px 30px;
  position: relative;
  text-transform: uppercase;
  transition: all 0.4s ease-in-out;
  font-family: 'Poppins', sans-serif;
box-shadow: 0 10px 5px 0 rgba(0, 0, 0, 0.3);

}


#button2::before,
#button2::after {
    
  background: #203320!important;
  content: '';
  position: absolute;
  z-index: -1;


}

#button2:hover {
  color: #f2f2f2 !important;
  transform: scale(1);
  border: 2px solid #203320 !important;


}



.btn-1::after {
    height: 100%;
    left: 0;
    top: 0;
    width: 0;
  }
  
  .btn-1:hover:after {
    height: 100%;
    left: 0;
    top: 0;
    width: 100%;
  }



/*ANIMATIONS*/
:root {
    --animation-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    --animation-duration: 1s;
}


@keyframes slideInUp {
    0% {
        opacity: 0;
        transform: translateY(25%);
    }

    100% {
        opacity: 1;
        transform: none;
    }
}

@keyframes slideInDown {
    0% {
        opacity: 0;
        transform: translateY(-25%);
    }

    100% {
        opacity: 1;
        transform: none;
    }
}

@keyframes slideInleft {
    0% {
        opacity: 0;
        transform: translateX(25%);
    }

    100% {
        opacity: 1;
        transform: none;
    }
}

@keyframes slideInRight {
    0% {
        opacity: 0;
        transform: translateX(-25%);
    }

    100% {
        opacity: 1;
        transform: none;
    }
}

@keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@keyframes zoomIn {
    0% {
        opacity: 0;
        transform: scale(0.75);
    }

    100% {
        opacity: 1;
        transform: none;
    }
}

@keyframes zoomReverseIn {
    0% {
        opacity: 0;
        transform: scale(1.25);
    }

    100% {
        opacity: 1;
        transform: none;
    }
}

@keyframes flipInY {
    0% {
        opacity: 0;
        transform: perspective(90vw) rotateY(67.50deg);
    }

    100% {
        opacity: 1;
        transform: none;
    }
}


[data-animation] {
    opacity: 0;
    animation-timing-function: var(--animation-timing-function);
    animation-fill-mode: both;
    animation-duration: var(--animation-duration);
    will-change: transform, opacity;
}


.animations-disabled {

    &,
    [data-animation] {
        animation: none !important;
        opacity: 1 !important;
    }
}

.slideInUp {
    animation-name: slideInUp;
}

.slideInDown {
    animation-name: slideInDown;
}

.slideInLeft {
    animation-name: slideInleft;
}

.slideInRight {
    animation-name: slideInRight;
}


.fadeIn {
    animation-name: fadeIn;
}


.zoomIn {
    animation-name: zoomIn;
}

.zoomReverseIn {
    animation-name: zoomReverseIn;
}


.flipInY {
    animation-name: flipInY;
}

.flipOutY {
    animation-name: flipInY;
    animation-direction: reverse;
}
.activity{
    border:dotted 5px #203320;
    border-radius:20px;
}



.activity {
  position: relative;
  overflow: hidden;
  cursor: pointer;
}

.activity img {
  width: 100%;
  height:100% !important;
  height: auto;
  display: block;
  transition: transform 0.5s ease;
}

.activity .describe {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  color: #fff;
  padding: 40px 20px;
  text-align: center;
  transform: translateY(100%);
  transition: transform 0.5s ease;
  height:100%;
}

.activity:hover img {
  transform: scale(1.1); 
}

.activity:hover .describe {
  transform: translateY(0); 
}



/*ABOUT_AREA*/
.about-text{
    position: relative;
    display:inline-block
}
.about-text h1,
.titull{
    position: relative;
}


.about-text h1 span,
.titull span{
    position: relative;
    font-family: 'Rubik', sans-serif;
    font-weight: bold;
    color: #3b251a;
}


    .subtitle{
        position: relative;
        font-size: 40px;
        line-height: 36px;
        text-transform: capitalize;
        font-family: 'Corinthia', cursive;
        color: #d6b676;
        font-style: italic;
      }

      .bg-vector img{
        position: absolute;
        left: 0;
        top: 1vh;
        width: 287px;
        height: 44px;
        z-index: 0;
  
       
      }
   

          .about-text p{
            font-family: 'Outfit', sans-serif;
            line-height: 1.7;
        
        }
        .about-list{
            background-color: #f2f2f2;
            padding: 13px;
            box-shadow: 0 10px 20px 0 #d6b6761f;
            border-radius: 10px;
        }

        .about-list h5{
            font-family: 'Poppins', sans-serif;
font-size: 16px;
font-weight: bold;
        }

        .img-holder{
            position: relative;
        }

        .img-2{
            margin-left: 10px;
        }
.img-1,.img-2
{overflow: hidden;
transition: all 0.3s ease-in-out;
border:4px solid #203320;
border-radius: 10px;


}

.img-2 img,.img-1 img{
    transition: all 0.3s ease-in-out;


}

.img-1:hover img,.img-2:hover img{


    transform: scale(1.1);
    }


        .icon-box {
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            width: 100px;
            height: 100px;
            border-radius: 50%;
            background-color: #385038;
            color: #fff;
          }


          .icon-box img{  


            transform: translate(25%, 25%);

  }

          @media (max-width: 500px) {
             .icon-box {
                transform: translate(-50%, -50%);
                width: 50px;
                height: 50px;;
            }

            .icon-box img{  

width: 30px;
    
      }
          }


          /*FACILITIES*/
          .facilities{
            background: url(images/pool-villa/pool12.jpg) #20332070;
            background-size: cover;
            background-position: center;       
             background-attachment: fixed;
             background-blend-mode: multiply;
          }

     
          .fac{
            border:1px dashed #2E2324;
            border-radius: 10px;
            padding: 15px;
            transition: all 0.4s ease-in-out;
            background-color: #f6f3f2;
    
 }

 .fac:hover{
    box-shadow: 0 10px 10px 0 #2e232485;
 }
          .fac img{
            transition: all 0.4s ease-in-out;
          }

          .fac:hover img{
            transform: scale(-1) rotate(180deg);
        }

        .fac h3{
            font-family: 'Poppins', sans-serif;
color:#3b251a;
font-weight: bold;
        }

        .fac h6{
            font-family: 'Outfit', sans-serif;
            font-weight: bold;
        }

        img.thumb{
            width: 100%;
            height: 50vh;
            display: block;
            margin: 0 auto;
            object-fit: cover;
            transition: all .3s ease-in-out;        }



            /*ROOMS*/
            .room-content{
background-color: white;
border:0;
       }

.room-content .room-img{
overflow: hidden; 
transition: all .3s ease-in-out;      

}

.room-content .room-img img{
    transition: all .3s ease-in-out;      
overflow: hidden; 
}

            .room-info{
position: relative;


          }

          .room-desc{
            padding: 30px;
          }

        .room-info  h3{
            font-family: 'Rubik', sans-serif;
                        font-weight: bold;
            color:#3b251a;
        }

        .room-info  h5{
            color:#8c8c8c;
            font-size: 15px;
            font-family: 'Outfit', sans-serif;

        }


        
        .room-info  p{
font-family: 'Outfit', sans-serif;
        }

        @media only screen and (min-width: 1300px) {
            .div {
             display: flex;
             justify-content: space-between;
            }
          }

          

           .lower-content{
            position: relative;
          
          }

           .lower-content .post-date{
            position: absolute;
            display: inline-block;
            left: 40px;
            top: -15px;
            font-size: 15px;
            line-height: 30px;
            font-weight: 700;
            color: #f2f2f2;
            padding: 0px 20px;
letter-spacing: 0.05em;
            background: #203320;
            font-family: 'Rubik', sans-serif;
            border: 2px solid #f2f2f2;
          }
          
         .room-content:hover .room-img img{
transform: scale(1.1);
opacity: 0.7;
         } 

         .room-content:hover .room-img{
            background:  #203320;
         }
 
 
         .room-info:after {
            display:block;
            content: '';
            border-bottom: solid 3px #3b251a;  
            transform: scaleX(0);  
            transition: transform 300ms ease-in-out;
          }
          .room-info:hover:after { transform: scaleX(1); }  

          @media only screen and (min-width: 700px) {
            #rooms {
             margin: auto;
            }
          }


          #rooms .display-1{
            font-family: 'Dancing Script', cursive;
          }

          #rooms .room-decor{
            background: linear-gradient(180deg, #f6f3f2 45%,  #d6b6763b 92%,  #d6b67671 100%);
            border-radius: 10px;

          }

/*JUMBOTRON*/

.jumbotron{
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    min-height: min(80vh, 400px);
    padding: 20px;
    border-radius: 0;
    overflow: hidden;
    text-align: center;

      inset: 0;
      width: 100%;
      height: 100%;
      background: url(images/stone-villa/stone4.jpg) #20332070;
      background-size: cover;
      background-position: center;       
       background-attachment: fixed;
       background-blend-mode: multiply;

}


.jumbotron h3{
    position: relative;
    font-weight: bold;
    color:whitesmoke;
    font-family: 'Dancing Script', cursive;
}
.jumbotron p{
    position: relative;
    color:whitesmoke;
    font-family: 'Outfit', sans-serif;
}
.jumbotron img{
    position: relative;
}


/*GALLERY*/




.swiper {
    width: 100%;
    height: 100%;
  }
  
  .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    width:50%;
    height:50%;
  }
  
  .swiper-slide img {
      width: 100%;
      height: 50vh;
      display: block;
      margin: 0 auto;
      object-fit: cover;
      transition: all .3s ease-in-out;
  }
  
  @media only screen and (min-width: 540px) and (max-width: 1300px) {
      .swiper-slide img {
          height: 30vh;
      
      }
      
    }
  .swiper-slide {
    width: 80%;
    transition: all .3s ease-in-out;

  }
  
  .swiper-slide:nth-child(2n) {
    width: 60%;
  }
  
  .swiper-slide:nth-child(3n) {
    width: 40%;
  }
  
  .swiper-pagination > .swiper-pagination-bullet {
      opacity: 1;
      border: white  solid 1px;
      background-color: transparent;
  }
  
  .swiper-pagination >.swiper-pagination-bullet-active {
      background-color:#d6b676 ;
  }

            
  .swiper-slide:hover img{
    opacity: 0.5;
             } 
    
              .swiper-slide:hover{
                background:  #203320;
             }
     
/*************************************************************** ABOUT US **************************************************/

/*BACKGROUND*/

#about-head {
    background: url('images/mountain-view3/3.22.jpg') rgba(0, 0, 0, 0.3);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-blend-mode: multiply;
    height: 60vh;
    position: relative;

}

#about-head .col-lg-12{
margin-top: 27vh;

}

#about-head h1{
    font-family: 'Rubik', sans-serif;        letter-spacing: 3px;
        text-transform: uppercase;
        color: white;}




  

          #about-head  h4{
            color: #ffffffb3;
        
            font-family: 'Poppins', sans-serif;
        
        }






/*************************************************************** CONTACT US **************************************************/

/*BACKGROUND*/


#contact-head {
    background: url('images/mountain-view3/3.9.jpg') rgba(0, 0, 0, 0.3);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-blend-mode: multiply;
    height: 60vh;
    position: relative;
    

}

#contact-head .col-lg-12{
    margin-top: 27vh;
    
    }
    

    #contact-head h1{
    font-family: 'Rubik', sans-serif;        
      letter-spacing: 3px;
        text-transform: uppercase;
        color: white;}



        


  
        #contact-head  h4{
            color: #ffffffb3;
        
            font-family: 'Poppins', sans-serif;          
        }




        .contact-content{
            padding: 20px;
            border: 2px dashed #2E2324 !important;
            border-radius: 10px;
            transition: all 0.4s ease-in-out;


        }


        .contact-content h3{
            font-family: 'Poppins', sans-serif;
            font-weight: bold;

        }


        
        .contact-content p{
            font-family: 'Outfit', sans-serif;


        }

        .contact-content img{
                    transition: all 0.4s ease-in-out;
                  }
        
                  .contact-content:hover img{
                    transform: scale(-1) rotate(180deg);
                }

.contact-content:hover{
    box-shadow: 0 10px 10px 0 rgba(0, 0, 0, 0.3);
}
        .contacts iframe{
            border: 2px dashed #2E2324 !important;
            border-radius: 10px;         


        }

/*************************************************************** GALLERY **************************************************/

/*BACKGROUND*/

#gallery-head {
    background: url(images/pool-villa/pool123.jpg) rgba(0, 0, 0, 0.3);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-blend-mode: multiply;
    height: 60vh;
    position: relative;
    

}

#gallery-head h1{
    font-family: 'Rubik', sans-serif;          letter-spacing: 3px;
        text-transform: uppercase;
        color: white;}



        


  
          #gallery-head  h4{
            color: #ffffffb3;
        
            font-family: 'Poppins', sans-serif;          
        }


img.zoom {
    width: 100%;
    height: 40vh;
    display: block;
    margin: 0 auto;
    object-fit: cover;
    transition: all .3s ease-in-out;
}

.transition {

    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
}

.thumb{
    overflow: hidden;
    border:0;
}


#gallery-head .col-lg-12{
    margin-top: 27vh;
    
    }


    
/*************************************************************** ROOMS **************************************************/

/*BACKGROUND*/


#rooms-head {
    background: url('images/mountain-view1/1.12.jpg') rgba(0, 0, 0, 0.3);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-blend-mode: multiply;
    height: 60vh;
    position: relative;
    

}

#rooms-head .col-lg-12{
    margin-top: 27vh;
    
    }
    

    #rooms-head h1{
    font-family: 'Rubik', sans-serif;        
      letter-spacing: 3px;
        text-transform: uppercase;
        color: white;}



        


  
        #rooms-head  h4{
            color: #ffffffb3;
        
            font-family: 'Poppins', sans-serif;          
        }



    
.accommodation .gy-5{
    
    --bs-gutter-y: 7rem;
}

@media only screen and (min-width: 1000px) {
    .all-rooms {
display: flex;    }
  }

  .accommodation h2 , .accommodation h3{
    font-weight: bold;
    font-family: 'Rubik', sans-serif;
  }

  .accommodation p{
    font-family: 'Outfit', sans-serif;
}

  @media only screen and (min-width: 600px) {
   .accommodation .div {display: flex;
    justify-content: space-between;
    }
  }

  
  .accommodation .carousel-indicators {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 2;
    display: flex;
    justify-content: center;
    padding: 0;
    margin-bottom: 1rem;
    

  
    [data-bs-target] {
      box-sizing: content-box;
      flex: 0 1 auto;
      width: 5px;
      height: 5px;
position: relative;
      text-indent: -999px;
      cursor: pointer;
      box-shadow: 0 0 0 2px rgba(255,255,255,1);
            border: none;
            background: white;
            border-radius: 50%;
            border:1px solid rgb(0, 0, 0);


    }

}



    @media only screen and (max-width: 300px) {
        #gallery-head .col-lg-12 h1 , #about-head .col-lg-12 h1, #rooms-head .col-lg-12 h1,#contact-head .col-lg-12 h1{
    font-size: 30px;    }
      }
    
    @media only screen and (min-width: 300px)and (max-width: 600px) {
        #gallery-head .col-lg-12 h1, #about-head .col-lg-12 h1, #rooms-head .col-lg-12 h1, #contact-head .col-lg-12 h1{
            font-size: 50px;
        }
      }
    
    
    @media only screen and (min-width: 600px)  {
        #gallery-head .col-lg-12 h1, #about-head .col-lg-12 h1, #rooms-head .col-lg-12 h1, #contact-head .col-lg-12 h1{
            font-size: 80px;
        }
      }
    

      .read-btn{
        background: none;
        border: 0;
        font-family: 'Poppins', sans-serif;
        color: white;
    fill: white;
    }
    
  